html { overflow-y: scroll; }
body {background-image:url('images/bg.jpg'); background-repeat:no-repeat; background-position:center top; background-attachment:fixed; width:100%;padding-top:10px;font-family: arial,helvetica,sans-serif; font-size: 13px; color: #000000; line-height: 140%;}
BODY, TD, P {}
a, a:link, a:visited { color:#000000; text-decoration:underline; }
a:hover { color:#c7071e; }
img {max-width:100%; height:auto;}

h1 {font-family: trebuchet ms,Arial, Helvetica, sans-serif; font-size: 26px; font-style: normal; font-weight: normal; color: #c7071e} 
h2 {font-family: trebuchet ms,Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #c7071e} 
.lineheight100 { line-height: 100%; font-size: 12px; color: #ffffff; font-family: arial, helvetica, sans-serif; }

.top1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; line-height: normal; font-weight: normal; color: #FFFFFF}
.top2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: normal; font-weight: normal; color: #FFFFFF}

.btn-default {border:none;background:#444;color:#FFF;border-radius:4px;padding:5px 12px;font-weight:bold;}
.btn-default:focus, .btn-default:active, .btn-default:hover {background:#444;color:#FFF;}

.top0 {margin-top:0;padding-top:0;}
.top5 {margin-top:5px;}
.top10 {margin-top:10px;}
.top20 {margin-top:20px;}
.top30 {margin-top:30px;}

.main-wrap {width:96%;max-width:960px;margin:0 auto; overflow:hidden;padding:2px;background:#FFF;}
.footer-wrap {width:96%;max-width:960px;margin:0 auto; overflow:hidden;}
.content-box {padding:10px 2.5% 17px;}

.shop-break {height:2px;background:#c7071e;margin:20px 0;}
.shop h2 {font-size: 26px;color: #c7071e;}
.shop h3 {font-size: 18px;color: #c7071e;}

.header {}
.logo {width:35%;float:left;padding-top:5.5%;}
.title-slider {width:65%;float:left;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;margin-top:2px;}
.navbar-default {background:#c7071e; border:none;border-radius:0px;}
.navbar-brand {display:none;height:auto;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;font-size:14px;padding:8px 15px;}
.navbar-default .navbar-toggle {border:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {border-left: rgba(255, 255, 255, 0.1) 1px solid;}
.navbar-default .navbar-nav > li.dropdown {text-decoration:none; line-height:40px;background:#001B5C;color:#FFF; font-size:15px;font-family:Arial, Helvetica, sans-serif;padding:0px 10px; cursor: default;font-weight:bold;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 10px;text-decoration:none; line-height:42px;color:#FFF; font-size:14px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: transparent;color:#40B19B;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#40B19B;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;}
.navbar-collapse {overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#40B19B;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#40B19B;}

.image-gallery {text-align:center;}
.gallery-item {padding:10px 0;}
.gallery-item img {margin-bottom:4px;}

.footer-top {border-top:#c7071e 1px solid;padding:15px;line-height:120%;color:#c7071e;font-size:18px;}
.footer-top a, .footer-top a:link, .footer-top a:visited {color:#c7071e;}
.footer-top a:hover {color:#000;}

.footer-btm {margin:10px 0;font-size:12px;color:#000;font-weight:bold;text-shadow: 0px 0px 20px rgba(255, 255, 255, .8);}
.footer-btm a, .footer-btm a:link, .footer-btm a:visited {color:#000;padding:0 10px;}
.footer-btm a:hover {color:#c7071e;}

.alignleft {float:left; margin:0 15px 5px 0; text-align:center;}
.alignright {float:right; margin:0 0px 5px 15px; text-align:center;}

.gallery-box img {border:#F7F7F7 10px solid;width:100%;}
#sb-overlay {opacity: 0.9 !important;}
.photo-caption {font-size:11px; font-style:italic; text-align:center; line-height:125%;margin:-7px 0 15px;}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
.navbar-default .navbar-nav > li > a {padding:0px 8px;font-size:12px;}
}
@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {
.navbar-default .navbar-nav > li > a {padding:0px 6px;font-size:11px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {padding-top:0px;background-image:none;}
.main-wrap {width:100%;padding:0px 0%;}
.navbar-default {background:#c7071e;margin-top:0px;}
.navbar-default .navbar-nav > li {margin-left:0px;text-decoration:none; line-height:32px;border-top:rgba(255,255,255, 0.2) 1px solid;font-size:14px;font-weight:bold; padding:0px 10px;color:#FFF;border-left:none;}
.navbar-default .navbar-nav > li > a {width:100%;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-nav.navbar-right:last-child {margin-right:0;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before, .navbar-default .navbar-nav > li.how-tab > a:before {display:none;}
.navbar-default .dropdown-menu {border:#FFF 1px solid; border-top:none;right:auto;margin-left:10%;width:80%;}
.navbar-toggle {margin-bottom:0px;padding:3px 10px;}
.navbar-brand {display:block;}
.dropdown-menu > li > a {padding:6px 10px; font-size:14px;}
.navbar-default .navbar-nav > li.dropdown {font-size:14px;}

.phone-mobile {margin-bottom:10px; text-align: center;}
.btn-phone {border:none; background:#FFF;color:#222;font-family: Oswald, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: 400;padding:5px 0 5px;}
.btn-phone strong {font-weight:400;font-size:20px;}

.logo {width:100%;padding:0px 0;}
.logo img {max-width:90%;height:auto;}
.title-slider {width:100%;}
.navbar-collapse.in {overflow-y:visible;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;margin:10px 0; float:none;clear:both; text-align:center;display:block;}

iframe {max-width:100%;}
.gallery-item {width:33.33%;}
.footer-top {border-bottom:#c7071e 1px solid;font-size:16px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {

}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.gallery-item {width:50%;}
}